@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
body{font-family:Verdana,Arial; font-size:13px; color:#333; text-decoration: none; line-height:20px; background-color:#FFF;}
/* -webkit-user-select: none; -moz-user-select: -moz-none; -ms-user-select: none; user-select: none; */
/*background-image:url(/images/web/bg/top_bg.gif); background-position:top; background-repeat:repeat-x;*/
#content, #bottom_ad{width:1200px; height:auto;margin:0 auto;}
head,body,form,a,div,select,p,input{margin:0 auto;padding:0}
input{outline:0 !important;}
textarea{resize: none;outline:0 !important;}
ul,li{list-style:none}
*{margin:0;padding:0}
a{text-decoration:none;cursor:pointer}
.fl{float:left!important}
.fr{float:right!important}
.cl{clear:both}
.none{display:none !important;}
h1{font-size:16px;font-weight:700;display:inline;color:#555}
h2{font-size:15px;font-weight:700;display:inline;color:#555}
h3{font-size:15px;font-weight:400;display:inline;color:#333}
.w1{width:220px !important;}
.w2{width:100px !important;}
.w3{width:30px !important;}
.w4{width:240px !important;}
.w5{width:500px !important;}
.w6{width:460px !important;}
.w7{width:145px !important;}
.wh1{width:700px !important; height: 100px !important;}
.wh2{width:500px !important; height: 120px !important;}
.m1{margin-top:4px}
.m2{margin-right:9px !important}
.m3{margin-top:2px}
.m4{margin-bottom:2px}
.m5{margin:4px}
.m6{margin-top:10px}
.m7{margin:1px 7px 1px 2px}
.m8{margin-left:10px}
.m9{margin-top:8px}
.m10{margin-left:20px}
.m11{margin:4px 0}
.m12{margin-right:15px}
.m13{margin:10px 0}
.m14{margin-bottom:5px}
.m15{margin:3px 195px 0 0}
.m16{margin-bottom:20px!important}
.m17{margin-right:6px}
.m18{margin-top:-5px}
.m19{margin-top:0 !important;}
.m20{margin:2px}
.m22{margin:3px 100px 0 0}
.m23{margin:5px 10px 5px 0}
.m24{margin:5px}
.m25{margin-bottom:8px !important;}
.m26{margin:20px 0px;}
.m27{margin:10px 0px 20px 0px;}
.m28{margin:0px !important;}
.m29{margin:0px 0px 5px 0px}
.m30{margin:20px 10px}
.p1{padding-left:10px}
.p2{padding-top:15px!important}
.p3{padding-top:3px !important;}
.bo1{border-bottom:dotted 1px #CCC}
.bo2{border:none!important}
.bo3{border-left:solid 5px #966AFD;padding-left:10px}
.bo4{border-left:solid 5px #FB8271;padding-left:10px}
.bo5{border-left:solid 5px #F7EF68;padding-left:10px}
.bg1{background-color:#EEE;padding:10px}
.bg2{background-color:#F1F1F1 !important;}
.t1{font-size:12px;}
.t2{font-size:12px;font-weight:700}
.t3{color:#900EC1;font-size:16px;font-weight:700;text-shadow: 1px 1px #777;}
.t4{font-weight:bold;}
.t5{color:#BE4F60!important}
.t6{font-size:16px;font-weight:700; line-height:30px;}
.t7{font-size:24px;font-weight:700;color:#900EC1;text-shadow: 1px 1px #777;}
.t8{color:#900EC1}/*#D21416*/
.t9{background-image: url(/images/web/bg/spriteme1.gif);background-position:-10px -227.5px;background-repeat:no-repeat;padding-left:13px;margin-left:5px}
.t10{background-image: url(/images/web/bg/spriteme1.gif);background-position: -10px -189px;background-repeat:no-repeat;padding-left:20px;margin-right:5px;font-size:11px}
.t12{color:#DC3E6F;font-size:11px}
.t13{color:#8666E1 !important;font-size:12px}
.t14{background-image: url(/images/web/bg/spriteme1.gif);background-position:-10px -297px;background-repeat:no-repeat;list-style:none}
.t15{color:#2761F1}
.t16{color:#900EC1;font-weight:700}
.t17{font-size:16px;font-weight:700;text-align:center;background-image:url(/images/web/bg/bar1.gif);background-position:bottom;background-repeat:no-repeat;height:35px;margin:5px 0}
.t18{font-weight:700;background-image:url(/images/web/icon/crown0.gif);background-position:10px;background-repeat:no-repeat;height:26px;text-align:center;padding:8px 0 0!important}
.t19{color:#900!important;font-weight:700}
.t20{background-image: url(/images/web/bg/spriteme1.gif);background-position:-10px -227.5px;background-repeat:no-repeat;padding-left:13px;margin-left:16px;font-size:15px;color:#5E7B9D;letter-spacing:0px}
.t21{font-size:17px}
.t23{color:#9DC026;font-size:22px;font-weight:bold; line-height:28px;}
.t24{color:#5F89B9;font-size:22px;font-weight:bold;}
.t25{color:#F39;font-size:15px}
.t26{color:#999}
.t27{color:#900EC1;}/*text-shadow: 1px 1px #777;*/
.t27_1{color:#900EC1;text-shadow: 1px 1px #777;font-size:15px}
.t27_2{color:#900EC1;text-shadow: 1px 1px #777;font-size:18px}
.t28{color:#3E8F33}
.t29{font-size:10px;color:#999;font-weight:700}
.t30{color:#82A62F;font-weight:700}
.t31{font-size:16px}
.t32{color:#4E7DA7;font-weight:700}
.t33{color:#BBB}
.t34{border-bottom:solid 2px #C4D97C;color:#9CBF25;font-size:15px;font-weight:700;padding:5px 5px 5px 1px}
.t35{color:#C9F !important}
.t36{color:#900EC1 !important}/*8EAE1F*/
.t37{font-size:11px;font-weight:700}
.t38{color:#339933;}
.t39{font-weight:700;background-image:url(/images/web/icon/ordericon.gif);background-position:10px;background-repeat:no-repeat;height:26px;text-align:center;padding:8px 0 0!important; border:solid 1px #E1E1E1;border-bottom:solid 3px #16A3B7;font-weight:700;}
.t40{color:#900EC1 !important;font-size:14px;text-shadow:1px 1px #777;}
.t41{color:#400086 !important;font-size:14px;text-shadow:1px 1px #777;}
.t42{color:#999 !important;font-size:14px;text-shadow:1px 1px #777; visibility:hidden;}
.t43{font-size:11px}
.t44{font-size:20px;font-weight:700}
.t45{color:#333 !important;}
.t46{color:#999 !important;}
.t47{color:#FC3 !important;}
.ta2{text-align:left}
.ta3{text-align:right}
.va1{vertical-align:top}
.bar1{height:10px;width:100px;background-color:#EFEFEF;float:right;margin:6px 20px 0 0}
.img1{/*border:solid 1px #CCC;*/max-width:70px;max-height:70px}
.img2{max-width:50px;max-height:50px}
.img3{border:solid 1px #CCC;width:60px;height:60px}
.img4{/*border:solid 1px #CCC;*/width:30px;height:30px;}
.img5{max-width:470px;max-height:470px;}
.img6{width:50px;height:50px}
.img7{border:solid 1px #CCC;max-width:130px;max-height:130px}
.img8{max-width:220px;max-height:220px;}
.img9{max-width:80px;max-height:80px; margin-right:4px;}
.img10{border-radius:50%;}
.dv1{display:none;}
#bigface{float:left;border:0;margin:5px 0px 0px 10px;}
#contact{float:left;margin:20px 0px 0px 80px; font-size:12px;}
#top{text-align:left;height:131px;margin:10px 0 0; background-color:#FFF;}
#top_1{width:1200px;height:95px;}/*background-image:url(/images/web/image/statement.gif); background-repeat:no-repeat; background-position:220px 50px;*/
#top_2{background-color:#6A6A68;height:36px;margin: 0 auto; margin-top:4px; min-width:1200px;}
#top_3{width:1200px;letter-spacing:0px;}
#top_3 a{color:#FFF}
#top_3 li{float:left;margin-left:1px;background-color:#575853;height:27px;color:#FFF;font-size:13px;font-weight:bold;cursor:pointer;padding:9px 21px 0}
#top_3 li:hover{background-color:#787878}
#top_3 .home{background-image: url(/images/web/bg/spriteme1.gif);background-position: -10px -66px;background-repeat:no-repeat;padding:9px 18px 0 45px;background-color:#787878;}
#top_4{float:right;text-align:right;margin:14px 10px 0 0}
#top_4 input{-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-top-right-radius:0;-moz-border-bottom-right-radius:0;border-top-right-radius:0;border-bottom-right-radius:0;height:16px; padding-top:6px;}
#top_4 #filter{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border-right:0; border-left:0;vertical-align:bottom;width:125px; height:29px; padding-top:5px;}
#top_4 .search{border:0;height:29px;vertical-align:bottom;}
#top_5{float:right;text-align:right;padding:3px 0 8px 10px;margin-top:8px;}
#all_channel{background-image: url(/images/web/bg/spriteme1.gif); background-position: -5px -11px;background-repeat:no-repeat;height:28px;width:162px;float:left;color:#FFF;font-size:13px;font-weight:700;cursor:pointer;padding:8px 6px 0 50px; background-color:#4E4F4A;}
.box1{width:212px;border:solid 6px #F8F8F8;text-align:center;padding:1px 0px;}
.box1 img{margin:1px 0px;}
.box1_top{width:204px;background-color:#F8F8F8;padding:5px 5px 0 15px}
.box2{width:240px;min-height:240px;background-color:#FFF;font-size:11px}
.box3{width:150px;min-height:150px;background-color:#FFF;font-size:11px}
.box4_top{text-align:center;background-color:#F3F3F3;border:solid 1px #E1E1E1;border-top:solid 3px #A6DEFF;font-weight:700;padding:5px}
.box5_top{text-align:center;border:solid 1px #E1E1E1;border-bottom:solid 3px #B3A6FE;font-weight:700;padding:5px}
.box6_top{text-align:center;border:solid 1px #E1E1E1;border-bottom:solid 3px #FFA6A6;font-weight:700;padding:5px}
.box7{border:solid 10px #F1F1F1;border-bottom:0;text-align:left;font-size:12px;}
.box7_1{border-bottom:solid 10px #F1F1F1 !important;}
.box7 div{border-bottom:solid 1px #F1F1F1;line-height:24px;padding:6px 2px 0 10px}
.box7 .t1{background-color:#56C0F0;color:#FFF!important;padding:1px 5px}
/*.box7 b{display:inline-block;width:55px;text-align:right}*/
.box8{text-align:left;border:solid 1px #E1E1E1;border-top:0}
.box8 li{background-image: url(/images/web/bg/spriteme1.gif);background-position:-10px -254px;background-repeat:no-repeat;list-style:none;border-bottom:solid 1px #E1E1E1;line-height:34px;padding:2px 10px 0 20px}
.box8_top{text-align:left;border:solid 1px #E1E1E1;background-image:url(/images/web/bg/bg1.jpg);background-repeat:repeat-x;background-position:center;padding:6px 5px}
.box8_top a{color:#16A3B7}
.box8_top img{margin:0 5px 2px}
.box9{border-right:solid 1px #E1E1E1;width:220px;float:left;font-size:11px}
.box10{float:right;width:100px}
.box11{border-bottom:solid 1px #E1E1E1;line-height:28px;font-size:12px;padding:10px 5px}
.box12{border:solid 1px #EAEAEA;background-color:#F5FAFD;background-image:url(/images/web/image/people_1.jpg);background-position:10px;background-repeat:no-repeat;height:165px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:12px;line-height:24px;padding:10px 10px 10px 180px}
.box13{border:solid 1px #EAEAEA;background-color:#F7F6FC;font-size:12px;line-height:26px;padding:6px 10px}
.box14{border:solid 1px #E1E1E1;min-height:400px;line-height:24px;padding:10px 15px 15px}
.box15 li{background-image:url(/images/web/pointer/p11.gif);background-position:9px;background-repeat:no-repeat;padding-left:36px;height:22px;list-style:none}
.box15 a:hover{color:#C00!important}
.box16 li{height:68px;font-size:11px!important;line-height:18px}
.box17{margin-top:18px;width:36px;text-align:center;font-size:16px;font-weight:700;float:left;color:#666}
.box18{margin-bottom:5px;font-size:12px}
.box19{border:solid 1px #EAEAEA;background-color:#F6F6F6;font-size:12px;line-height:26px;min-height:245px;padding:10px}
.box19 b{float:left}
.box19 .box19_1{float:left;width:500px}
.box20{background-color:#F6F6F6;font-size:13px;line-height:26px;padding:10px}
.box21{border:solid 1px #CCC;width:50px;height:50px;float:left;background:#FFF;margin:1px 4px 1px 1px; padding:1px; text-align:center;}
#content{text-align:left;min-height:520px; margin:0 auto; margin-top:5px;}
#content #breadcrumb{text-align:left;height:auto;margin:2px 0;padding:8px 4px 10px}
#content #left{width:220px;float:left;text-align:left;line-height:20px;color:#333;text-decoration:none;height:auto}
#content #left a:hover{text-decoration:none;color:#19879E}
#content #right{width:968px;float:right;color:#333}
#content #right a{text-decoration:none;color:#0159A1}
.directory{font-size:12px;text-align:left;width:1200px;height:auto}
.directory a:hover{color:#19879E;text-decoration:none}
.directory .top{font-weight:700;padding:5px}
.directory .bottom{padding:2px}
.directory li{float:left;margin-bottom:4px;background-image: url(/images/web/bg/spriteme1.gif);background-position:65px -335px;background-repeat:no-repeat}
.directory .l{width:90px;float:left;font-weight:700;padding-left:10px}
.directory .r{width:870px;float:left}

#testimonials{margin-top:10px;background-color:#F6F6F6;font-size:13px;line-height:22px;padding:14px 14px;;width:1172px; height:auto;}
#testimonials .tbx{width:264px;min-height:129px;padding:6px 10px;float:left;background-color:#FFF;color:#333 !important;}
#testimonials .m{margin-right:12px;}
#footer{font-size:12px;background-color:#E8E8E8;color:#666; height:auto; margin:0 auto; margin-top:10px;min-width:1200px;}
#footer a{color:#666;}
#footer a:hover{text-decoration:underline;}
/*#footer #info{font-size:12px; padding:5px}
#footer #info .col{width:145px;float:left;margin:5px 0 5px 12px}
#footer #info .col b{font-weight:700;display:block;margin-bottom:8px;font-size:12px}
#footer #info .col li{float:left;background-image: url(/images/web/bg/spriteme1.gif);background-position:-10px -383px;background-repeat:no-repeat;width:160px;padding-left:15px}*/
#footer #about{/*border:solid 1px #8666E1;background-color:#575853;*/text-align:left;padding:35px 0px; width:1200px;}
#footer #about .co_1{width:270px; float:left; padding-left:5px;}
#footer #about .co_2{width:310px; padding-right:10px; float:left;}
#footer #about li{padding-left:20px;}
#copyright{background-color:#333333;text-align:center;padding:8px;color:#DDD;}
#copyright a{color:#DDD;}

.alert{-webkit-border-radius:2px;-moz-border-radius:2px;border-bradius:2px;margin:5px 0 2px;padding:10px 10px 10px 50px}
.success{border:solid 1px #95D43C;background-color:#DFF0D8;color:#468847;background-image:url(/images/web/icon/success.gif);background-repeat:no-repeat;background-position:10px}
.warning{border:solid 1px #FCECB4;background-color:#FFC;color:#C09853;background-image:url(/images/web/icon/warning.gif);background-repeat:no-repeat;background-position:10px}
.err{border:solid 1px #CD6D48;background-color:#F2DEDE;color:#B94A48;background-image:url(/images/web/icon/error.gif);background-repeat:no-repeat;background-position:10px}
.v_error{color:#900EC1;display:block;padding:0}/*#D21416*/
.v_error1{color:#900EC1;display:inline;padding:0 0 0 5px}/*#D21416*/
#cart_container{background-color:#EEE;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;float:right;background-repeat:no-repeat;background-position:left;width:130px;margin:6px 15px 0px 8px;padding:5px 5px 3px}
#cart_container img{vertical-align:middle;}
#cart_top{cursor:pointer;text-align:center;padding:0 5px;}
#cart_top a{color:#333!important}
#cart_top a:hover{text-decoration:none!important}
#cart_t{display:inline;font-size:12px;background-color:#8666E1;color:#FFF;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:2px 4px;}
#cart_bottom{border:3px solid #EEE;width:320px;position:absolute;visibility:hidden;z-index:101;max-height:346px;background-color:#FFF;-moz-box-shadow:4px 4px 4px #AAA;-webkit-box-shadow:4px 4px 4px #AAA;box-shadow:4px 4px 4px #AAA;text-align:center;margin:0 0 0 -170px}
#cart{max-height:276px;overflow-y:scroll}
#cart li{height:50px;line-height:18px;border-bottom:1px dotted #bababa;font-size:12px;background-color:#FFF;text-align:left;padding:8px 5px 10px}
#cart li:hover{background-color:#F5F5F5}
#cart li a:hover{color:#0159A1}
#cart li .pro_n{float:left;width:144px;margin-right:5px;font-size:11px;}
#cart li .pro_c{float:left;width:82px;text-align:right;padding:1px 0 1px 2px}
#cart_sum{background-color:#F5F5F5;height:62px;padding:5px 10px}
#cart_bottom .loading{background-color:#FFF;text-align:center;height:40px;padding:10px 0 0}
.pm{border:solid 1px #BEBEBE;margin-top:-1px}
.pm:hover{border:solid 1px #F60}
.loading{width:260px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.abs_middle{margin-bottom:.25em; vertical-align:middle;}
.l_inner{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:20px}
.l_success{border:solid 5px #DFF0D8;background:#DFF0D8;color:#468847}
.i_success{border:solid 1px #95D43C}
.l_warning{border:solid 5px #FCF8E3;background:#FCF8E3;color:#CB9872}
.i_warning{border:solid 1px #FFD8A3}
.l_error{border:solid 5px #F2DEDE;background:#F2DEDE;color:#B94A48}
.i_error{border:solid 1px #CD6D48}
a:hover,#top_3 a:hover{text-decoration:none}
label,.cur1{cursor:pointer}
img,.box8 li:last-child,#cart_top img{border:0}
.m21,.loading img{margin-top:-3px}
.t0,#content #left li{font-size:12px}
.t11,#top_5 a,.pro_c a{color:#0159A1!important}
.ta1,#footer #bottom{text-align:center !important}
#top_5 a:hover,.pro_c a:hover{text-decoration:none;color:#C00!important}
.box4,.box15,.box16{text-align:left;border:solid 1px #E1E1E1;padding:5px}
.box5,.box6{text-align:center;border:solid 1px #E1E1E1;padding:5px 8px}
.box5 a,.box6 a{border:0!important}
.box5 li,.box6 li{height:auto; margin:5px 0px 15px 0px;}
.box5 img:hover{border:solid 1px #AAA/*#D21416*/; box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 2px 20px 0 rgba(0, 0, 0, 0.2);}
.box6 .top{border:solid 1px #CCC; margin:4px 34px;width:130px;}
.box6 img{border:none !important;}
.box6 .top:hover{border:solid 1px #AAA/*#D21416*/; box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 2px 20px 0 rgba(0, 0, 0, 0.2);}
.box8 a,#content #left a,#content #breadcrumb a{text-decoration:none;color:#333}
.box15 a,.directory a,#cart li a{color:#333}
#content #right a:hover,#content #breadcrumb a:hover{text-decoration:underline}

/*menu*/
#menu_1{width:219px; background-color:#f5f5f5; float:left; position: absolute; visibility: hidden; z-index:101; letter-spacing:0px !important; margin-left:-1px;border-bottom:solid 1px #dddddd;}
#menu_2{width:219px; background-color:#f5f5f5; float:left; position: absolute; visibility: visible; z-index:101; letter-spacing:0px !important; margin-left:-1px;border-bottom:solid 1px #dddddd;}
#nav_1{float:left; width:100%;}
#nav_1 a{color:#333333;}
#nav_1 a:hover{color:#CC0000 !important;}
#nav_1 b{display:none;}
#nav_1 li{float:left; position:relative; cursor:pointer; width:171px; height:24px; padding:7px 0px 4px 45px; font-size:12px !important;background-color:#f5f5f5 !important; color:#333 !important; font-weight:normal !important; border-right:solid 1px #dddddd; border-left:solid 1px #dddddd; border-bottom:solid 1px #f5f5f5; line-height:22px;background-image: url(/images/web/bg/menu_bg_1.gif); background-repeat:no-repeat !important;}
#nav_1 li:hover{background:#FFF !important;border:solid 2px #B682DA; border-right:solid 0px; width:171px; height:23px; padding:5px 1px 4px 44px;background-image:url(/images/web/bg/menu_bg_2.gif) !important; background-repeat:no-repeat !important; }

#nav_1 .bg1{background-position: 14px 5px;}
#nav_1 .bg1:hover{background-position: 13px 3px !important;}
#nav_1 .bg2{background-position: 14px -28px;}
#nav_1 .bg2:hover{background-position: 13px -30px !important;}
#nav_1 .bg3{background-position: 14px -61px;}
#nav_1 .bg3:hover{background-position: 13px -63px !important;}
#nav_1 .bg4{background-position: 13px -94px;}
#nav_1 .bg4:hover{background-position: 12px -96px !important;}
#nav_1 .bg5{background-position: 14px -127px;}
#nav_1 .bg5:hover{background-position: 13px -129px !important;}
#nav_1 .bg6{background-position: 14px -160px;}
#nav_1 .bg6:hover{background-position: 13px -162px !important;}
#nav_1 .bg7{background-position: 14px -193px;}
#nav_1 .bg7:hover{background-position: 13px -195px !important;}
#nav_1 .bg8{background-position: 14px -226px;}
#nav_1 .bg8:hover{background-position: 13px -228px !important;}
#nav_1 .bg9{background-position: 14px -259px;}
#nav_1 .bg9:hover{background-position: 13px -261px !important;}
#nav_1 .bg10{background-position: 14px -292px;}
#nav_1 .bg10:hover{background-position: 13px -294px !important;}
#nav_1 .bg11{background-position: 14px -326px;}
#nav_1 .bg11:hover{background-position: 13px -328px !important;}
#nav_1 .bg12{background-position: 14px -359px;}
#nav_1 .bg12:hover{background-position: 13px -361px !important;}
#nav_1 .bg13{background-position: 14px -393px;}
#nav_1 .bg13:hover{background-position: 13px -395px !important;}
#nav_1 .bg14{background-position: 14px -426px;}
#nav_1 .bg14:hover{background-position: 13px -428px !important;}


#nav_1 div{background:#fff; position:absolute; left:-9999px; width:738px; padding:6px 4px 5px 15px; border:solid 2px #B682DA; cursor:default; z-index:101; font-size:12px;}
#nav_1 li:hover b{ position:absolute; display:block;height:32px; width:4px;overflow:hidden;left:214px;top:0;background:#FFF; z-index:1001;}
#nav_1 li:hover #div_1{left:215px;top:-2px; min-height:490px;}
#nav_1 li:hover #div_2{left:215px;top:-38px; min-height:490px;}
#nav_1 li:hover #div_3{left:215px;top:-74px; min-height:490px;}
#nav_1 li:hover #div_4{left:215px;top:-110px; min-height:490px;}
#nav_1 li:hover #div_5{left:215px;top:-146px; min-height:490px;}
#nav_1 li:hover #div_6{left:215px;top:-182px; min-height:490px;}
#nav_1 li:hover #div_7{left:215px;top:-218px; min-height:490px;}
#nav_1 li:hover #div_8{left:215px;top:-254px; min-height:490px;}
#nav_1 li:hover #div_9{left:215px;top:-290px; min-height:490px;}
#nav_1 li:hover #div_10{left:215px;top:-326px; min-height:490px;}
#nav_1 li:hover #div_11{left:215px;top:-362px; min-height:490px;}
#nav_1 li:hover #div_12{left:215px;top:-398px; min-height:490px;}
#nav_1 li:hover #div_13{left:215px;top:-434px; min-height:490px;}
#nav_1 li:hover #div_14{left:215px;top:-470px; min-height:490px;}

.mc1{width:231px !important;float:left;padding:6px 5px 3px 5px !important;position:relative !important; left:0px !important; line-height:16px; border:none !important; margin:3px 2px 2px 3px;}
.mc1 a{padding-left:1px; line-height:25px;}
.mc1 hr{height:1px;background-color:#CCC;border:none;margin:3px 15px 6px 0px;}
.mc2{padding:5px 0px !important; border:none !important; border-top:dashed 1px #999 !important; position:relative !important; left:0px !important; margin-top:20px; width:730px !important; float:left;}
.mc2 img{border:0px; margin:5px 8px; float:left;}


/*form*/
input,textarea,select,.uneditable-input{display:inline-block;font-size:14px;line-height:19px;color:#333;border:1px solid #E3E3E3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; padding:4px 6px 5px 6px; font-family:arial; background-color:#FDFDFD;}
input[type="image"],input[type="checkbox"],input[type="radio"]{width:auto;height:auto;padding:0;margin:3px 0;*margin-top:0;line-height:normal;border:0;cursor:pointer;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0; margin-top:6px !important; vertical-align:top;} 
input[type="button"],input[type="reset"],input[type="submit"]{width:auto;height:auto;}
input[type="image"]{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
textarea{height:auto; margin-right:10px !important; line-height:20px;}
input[type="hidden"]{display:none;}
input[type="text"],textarea,select{-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear 0.2s,box-shadow linear 0.2s;-moz-transition:border linear 0.2s,box-shadow linear 0.2s;-ms-transition:border linear 0.2s,box-shadow linear 0.2s;-o-transition:border linear 0.2s,box-shadow linear 0.2s;transition:border linear 0.2s,box-shadow linear 0.2s;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus,select:focus{border-color:rgba(82, 168, 236, 0.8);-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.4);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.4);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.4);outline:0;outline:thin dotted \9;} 
.btn{display:inline-block;padding:5px 10px 4px 10px !important;font-size:12px;line-height:14px;color:#333333!important;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);background-color:#fafafa;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-repeat:no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);cursor:pointer;*margin-left:.3em; min-width:50px !important; 

}
.btn:first-child{*margin-left:0;}
.btn:hover{color:#333333;text-decoration:none !important;background-color:#e6e6e6;background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;}
.btn:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn.active,.btn:active{background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);background-color:#e6e6e6;background-color:#d9d9d9 \9;color:rgba(0, 0, 0, 0.5);outline:0;}
select,input[type="file"]{*margin-top:4px;line-height:28px; width:100px;} 
.s_width_1{width:auto !important;}
.btn1{color: #ffffff !important;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#E36990;*background-color: #D9285F;background-image: -moz-linear-gradient(top, #E36990, #D9285F);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E36990), to(#D9285F));background-image: -webkit-linear-gradient(top, #E36990, #D9285F);background-image: -o-linear-gradient(top, #E36990, #D9285F);background-image: linear-gradient(to bottom, #E36990, #D9285F);background-repeat: repeat-x;border-color: #D9285F #D9285F #9F1C43;border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); margin-right:5px;letter-spacing:0px;}
.btn1:hover,.btn1:focus,.btn1:active,.btn1.active,.btn1.disabled,.btn1[disabled] {color: #ffffff;background-color: #D9285F;*background-color: #D9285F;}
.btn1:active,.btn1.active {background-color: #D9285F \9;}
.btn2{color: #ffffff !important;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#ADDC3E;*background-color: #88B520;background-image: -moz-linear-gradient(top, #ADDC3E, #88B520);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ADDC3E), to(#88B520));background-image: -webkit-linear-gradient(top, #ADDC3E, #88B520);background-image: -o-linear-gradient(top, #ADDC3E, #88B520);background-image: linear-gradient(to bottom, #ADDC3E, #88B520);background-repeat: repeat-x;border-color: #88B520 #88B520 #93C223;border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);letter-spacing:0px;}
.btn2:hover,.btn2:focus,.btn2:active,.btn2.active,.btn2.disabled,.btn2[disabled] {color: #ffffff;background-color: #88B520;*background-color: #88B520;}
.btn2:active,.btn2.active {background-color: #88B520 \9;}
.btn3{color: #ffffff !important;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#FF8B00;*background-color: #EA4C04;background-image: -moz-linear-gradient(top, #FF8B00, #EA4C04);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF8B00), to(#EA4C04));background-image: -webkit-linear-gradient(top, #FF8B00, #EA4C04);background-image: -o-linear-gradient(top, #FF8B00, #EA4C04);background-image: linear-gradient(to bottom, #FF8B00, #EA4C04);background-repeat: repeat-x;border-color: #EA4C04 #EA4C04 #E8690B;border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);letter-spacing:0px;}
.btn3:hover,.btn3:focus,.btn3:active,.btn3.active,.btn3.disabled,.btn3[disabled] {color: #ffffff;background-color: #EA4C04;*background-color: #EA4C04;}
.btn3:active,.btn3.active {background-color: #EA4C04 \9;}
.bt1{padding:10px 30px 10px 30px !important; letter-spacing:0px; font-weight:bold; font-size:15px;}
.bt2{padding:6px 12px 8px 12px !important; letter-spacing:0px; font-size:14px;}
.bt3{padding:10px 20px 10px 22px !important; font-size:16px; font-weight:bold;}
.se1{padding:2px 2px 2px 1px; width:77px; font-size:12px; margin:0px 0px 0px 6px; -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
select:focus{outline:0px;}

.fancybox-type-iframe .fancybox-inner {overflow:hidden !important;}
